Red Hat がサポートする Tomcat のバージョン

Solution Verified - Updated -

Issue

  • Tomcat のコミュニティーバージョンはサポートされていますか?
  • Tomcat のサポート対象バージョンはどれですか?
  • Windows 2003 Server 上の Apache Tomcat 6.0.18 で問題があります。Tomcat 6.0.18 はサポートされていますか?
  • Red Hat がサポートする Tomcat と http バージョンが必要です。
  • Apache Tomcat 7.5.57 に類似する、RHEL 6.5 向けの Tomcat と http サーバーを探しています。このファイルの正しいダウンロード先リンクを教えてください。
  • Tomcat v7 へのサポート
  • ソフトウェアベンダーから、ソフトウェアのアップグレードを行うために、RHEL 6.7 マシン対応の Apache Tomcat v7 を提供するように依頼を受けました。RHEL 6.7 マシンで Apache Tomcat v7 のサポートを受けることは可能ですか?
  • PPC (PowerPC) 向けの Tomcat 対応バージョンはありますか?バージョン 7.0.65 は どこでダウンロードできますか?AIX (Advanced Interactive eXecutive) へのインストールはサポートされますか?
  • Apache Tomcat/9.0.0.M4 は、Red Hat でサポートされますか?
  • Apache Tomcat/8.0.41 (Server number: 8.0.41.0) は、Red Hat でサポートされますか?
  • Tomcat のバージョン - 8.5.29 は、Red Hat でサポートされますか?

Environment

  • Red Hat Enterprise Linux (RHEL)
  • Microsoft Windows
  • Oracle Solaris
  • Red Hat JBoss Web Server (JWS、以前の EWS)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In